<!--
	body 
	{
		font-size: 7pt;
	}
	
	table 
	{
    border:solid gray !important;
    border-width:1px 1px 0px 0px  !important;
		font-size: 7pt;
		padding: 0px; 
	}
	
	th, tr, td 
	{
    border:solid gray !important;
    border-width: 0px 0px 1px 1px !important;
		padding: 1px; 
		vertical-align: top;
		text-align: left;
		font-size: 7pt;
		font-family: Arial, sans-serif;
	}
	
	div.left
	{
		float:left;
		margin: 0px;
		vertical-align: top;
		padding-right: 5px;
	}
	
	div.right
	{
		float: right;
		margin: 0px;
		vertical-align: top;
		padding-left: 5px;
	}
					
	div.quarter
	{
		width: 200px;
		border: white 1px solid;
		padding: 3px;
		float:left;
		border-radius:10px;
	}
	
	.pageholder
	{
		border: black 3px solid;
		margin: 5px;
		padding: 5px;
		width: 1200px;
		height: 100%;
	}

.breakafter 
{
page-break-after: always
}


.breakhere 
{
page-break-before: always
}

--->
